<div class="payment-type standard-layout bg-light-blue full_pay">
	<div class="full-payment">
		<div class="title-container">
			<div class="price-list hide">
				<div class="deposit-amount fl" style="padding-left: 6px;">
					<span class="radio-button fl icon-TUI_radio-on active" data-payment-type="fullCost" id="full-amt" onclick="findPaymentOption('fullCost');updatePaymentInfo('fullCost');selectedpaymentMode(this.id);displayDDcharges(this.id)"></span>
				</div>
			</div>
			<div class="fl ccdiv-price">
				<input type="radio" style="visibility:hidden;" hidden="true" id="full" name="depositType" class="radioBtn hide" value="fullCost">
				<h3 class="sub-heading blue-text payment-modetitle full-cost-heading">
				<span class="pay-texts">Pay </span>
				<span class="price price-class bold blue-text"><span class="pound">&euro;</span>500.00</span>
			<span class="pay-texts"> TODAY</span></h3></div>
			<div class="fl ccdiv-text">
			<h3 class="sub-heading cctext">
			
			</h3></div>
		</div>
	</div>	
</div>